﻿/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */



html {width:100%;
height: 100%;
}



body {font-family: Georgia, "Times New Roman", Times, serif;font-size:100%;color:#fff;min-width:1000px;background:#fff}
.ic, .ic a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.bg {width:100%; background:#fff center top repeat-x;}

.main {
	width:960px; 	
	padding:0;
	margin:0 auto;
	font-size:14px;
	line-height:20px;
	
}

a {color:#cb6910; outline:none; text-decoration:none;}
a:hover {text-decoration:underline; }

.col-1, .col-2 {float:left;}

.wrapper {width:100%; overflow:hidden;}
 
.wrapper-left {width:75%; float:left;}

.wrapper-right {width:25%; 
margin:10px 0 0 0px;

float:right;}
.extra-wrap {overflow:hidden;}
 
p { 
	color:#111;
	line-height:20px;
	font-size:14px;
	font-family: Arial,  serif;
}
.p0 {margin-bottom:0px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.it {font-style:italic;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#fff;}

.img-border {
	padding:5px;
	border:1px solid #e5e5e5;
	float:left;
}

/*********************************boxes**********************************/
.indent {padding:20px;}
.indent-left {padding-left:10px;}
.indent-left2 {padding-left:20px;}
.indent-right {padding-right:50px;}

.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.prev-indent-bot {margin-bottom:10px;}
.img-indent-bot {margin-bottom:30px;}
.margin-bot {margin-bottom:35px;}

.img-indent {float:left; margin:0 30px 0px 0;}	
.img-indent2 {float:left; margin:0 15px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.buttons a:hover {cursor:pointer;}

.main-menu li a,
.list-1 li a,
.list-2 li a,
.link,
.button,
.button2,
h1 a {text-decoration:none;

}	

/*********************************header*************************************/
header {
	width:100%;
	position:relative; 
	z-index:2;
	
}
.menu-row {
	width:100%;
	height:62px;
	overflow:hidden;
	background:url(../images/pic-1.gif) left bottom repeat-x #000;
	box-shadow:   0px 0px 20px rgba(0,0,0,0.8);
	font-style:italic;
}
.header-row {
	width:100%;
	background: url(../images/fon_h.jpg) center top repeat #000;
	padding-bottom:19px;
	box-shadow: inset 0px 0px 20px rgba(0,0,0,0.8);
}
	#page3 .header-row {padding-bottom:20px;}
	#page4 .header-row {padding-bottom:43px;}
	#page5 .header-row {padding-bottom:44px;}

h1 {
	padding:12px 0 0 9px; 
	position:relative;
	overflow:hidden;
	margin-bottom:20px;
	
}
	h1 a {
		display:block; 
		width:600px;
		height:69px;
		text-indent:-9999em;
		background:url(../images/logo.png) 0 0 no-repeat;
		float:left;
		margin-right:20px;
		
	}
	h1 em {
		display:inline-block;
		font-size:20px;
		line-height:22px;
		color:#404040;
		padding-top:15px;
		letter-spacing:-1px;
	}
	
/***** main-menu *****/
.main-menu {
	font-family:  Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	padding:17px 0 0 0; 

}
.main-menu li {
	float:left; 
	position:relative;
	padding-left:79px;
}
.main-menu li a {
	display:block; 
	font-size:20px; 
	line-height:19px; 
	color:#fff; 
	position:relative;
	
}
.main-menu li.active a, 
.main-menu > li > a:hover,
.main-menu > li.sfHover > a {color:#f78f07;}

/***** services-menu *****/
.services-menu {padding:17px 0 0 0px;}
	.services-menu li {
		float:left;
		padding-left:0px;
	}
	.services-menu li:first-child {padding:0;}
		.services-menu a {
			display:block;
			width:150px;
			height:50px;
			text-indent:-9999em;
		}
		
		.services-menu .m1 a {background:url(../images/logotip.jpg) 0 0 no-repeat;}
		.services-menu .m2 a {background:url(../images/kontinent.jpg) 0 0 no-repeat;}
		.services-menu .m3 a {background:url(../images/moyreklama.jpg) 0 0 no-repeat;}
		
		
/***** slider *****/
.slider-wrapper {
	width:940px;
	height:400px;
	padding:10px;
	margin-bottom:0px;
	background:#fff;
	overflow:hidden;
	position:relative;
	z-index:1;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
}
.slider {
	position:relative;
	width:940px;
	height:400px;
}
.items {display:none;}

.pagination1 {
	position:absolute;
	left:10px;
	bottom:10px;
	z-index:99;
	
}
	.pagination1 li {
		float:left; 
		background:url(../images/pagination-a.png) left bottom repeat-x #000;
		 
		
	}
		.pagination1 a {
			display:block;
			width:235px;
			height:66px;
		 
			text-align:center;
			font-family:  georgia, sans-serif;
			font-size:20px;
			line-height:30px;
			color:#fff;
			background:url(../images/pagination-spacer.gif) left top no-repeat;
			text-decoration:none;
			font-style:italic;
		}
		.pagination1 li:first-child a {background:none;}
		.pagination1 .current,
		.pagination1 li:hover {background-position:left top; background-color:#f78f07;}
		.pagination1 .current a {cursor:default;}

/*********************************content*************************************/
#content {
	width:100%; 
	padding:10px 0 10px;
	
	position:relative;
	z-index:1;
}

#content2 {
	width:100%; 
	padding:10px 0 10px;
	background:url(../images/fon_foto.jpg) center top repeat;
	position:relative;
	z-index:1;
}
	#page3 #content {padding-top:0;}

.spacer-1 {
	width:100%; 
	background:url(../images/pic-1.gif) 217px 0 repeat-y;
}
h1{
	font-size:18px; 
	line-height:23px; 
	color:#000;
	font-weight:normal;
	letter-spacing:-1px;
	margin-bottom:20px;
	text-align:center;
	
}
h2 {
	font-size:18px; 
	line-height:23px; 
	color:#27242d;
	font-weight:normal;
	letter-spacing:-1px;
	margin-bottom:10px;
	
}

h3 {
	font-size:20px; 
	line-height:12px; 
	color:#cb6910;
	font-weight:normal;
	letter-spacing:-1px;
	margin-bottom:10px;
	text-align:center;
	text-decoration: none;
}
h4 {
	font-size:20px; 
	line-height:32px; 
	color:#cb6910;
	font-weight:normal;
	letter-spacing:-1px;
}
h5 {font-weight:normal;
   font-size:23px;
   color:#000;
   
}


h6 {color:#000; font-size:15px; font-weight:normal; line-height:10px;margin-bottom:5px }



.border-bot {
	width:100%; 
	padding-bottom:20px; 
	background:url(../images/pic-1.gif) 0 bottom repeat-x;
}

.box {
	width:100%; 
	background:url(../images/box-tail.gif) 0 0 repeat-x;
}

.button {
	display:inline-block; 
	padding:0 23px;
	font-size:14px;
	line-height:40px;
	color:#fff; 
	background:url(../images/button-tail.gif) 0 0 repeat-x #141414;
	cursor:pointer;
	
}
.button:hover {background:#f78f07;}

.button2 {
	display:inline-block; 
	padding:0 23px;
	font-size:14px;
	line-height:40px;
	color:#000; 
	background:url(../images/button2-tail.gif) 0 0 repeat-x #e5e5e5;
	cursor:pointer;
}
.button2:hover {background:#e5e5e5;}

.list-1 li {
	line-height:25px; 
	padding:0 0 15px 41px; 
	
}
.list-1 li.last-item {padding:0 0 0 41px;}

.list-1 li {
	line-height:25px; 
	padding:0 0 15px 41px; 
	background:url(../images/marker-1.png) 0 2px no-repeat;
}

	.list-1 li a {
		display:inline-block;
		color:#818280;
		cursor:pointer;
	}
	.list-1 li a:hover,
	.list-1 li a:hover span {color:#000;}

.list-2 li {
	line-height:25px; 
	padding:0 0 0 15px; 
	
}
	.list-2 li a {
		display:inline-block;
		color:#cb6910;
	}
	.list-2 li a:hover {text-decoration:underline;}

.link:hover {text-decoration:underline;} 

.link-1 {
	display:inline-block; 
	font-size:14px; 
	padding-right:8px; 
	background:url(../images/marker-3.gif) right 8px no-repeat;
}
.link-1:hover {color:#fff;} 

.text-1 {font-size:14px;} 
.text-2 {font-size:14px; line-height:20px;}  

dl span {float:left; width:80px;}

/* -- gallery  begin --*/
 div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	width: 960px;
	height: 404px;
	margin:  0 0 75px 0;
	padding: 0px;
	overflow: hidden;
}
 div.content img {
	position: relative;
	z-index: 2;
}
 div.content a, div.navigation a {
	text-decoration: none;
	display:block;
	position:relative;
	cursor:pointer;
}
	div.content a img, div.navigation a img {
		position:relative;
		z-index:1;
	}
	div.content a span, div.navigation a span {
		display:block;
		width:198px;
		height:135px;
		background:#000;
		position:absolute;
		left:0;
		top:0;
		z-index:2;
	}
	div.content a span.selected,
	div.navigation a span.selected {display:none !important;}
 div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
 div.controls {
}
 div.controls a {
	padding: 0px;
}
 div.ss-controls {
	float: left;
	display:none;
}
 div.nav-controls {
	position:absolute;
	left:0px;
	width:596px;
	bottom:0px;
	z-index: 1;
}
 div.nav-controls a.prev {
	background:url(../images/prev.gif) no-repeat 0 0;
	width:39px;
	height:39px;
	text-indent:-5000px;
	position:absolute;
	bottom:2px;
	left:0;
	z-index:11;
}
 div.nav-controls a.prev:hover {
	background:url(../images/prev-h.gif) no-repeat 0 0;
}
 div.nav-controls a.next {
	background:url(../images/next.gif) no-repeat 0 0;
	width:39px;
	height:39px;
	text-indent:-5000px;
	position:absolute;
	bottom:2px;
	right:0;
	z-index:11;
}
 div.nav-controls a.next:hover {
	background:url(../images/next-h.gif) no-repeat 0 0;
}
 div.slideshow-container {
	position: relative;
	height: 404px; /* This should be set to be at least the height of the largest image in the slideshow */
	z-index:1;
	
}
 div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image:url(images/loader.gif);
	background-repeat: no-repeat;
	background-position: center;
	width: 592px;
	height: 470px; /* This should be set to be at least the height of the largest image in the slideshow */
}
 div.slideshow {
	 width:960px;
	 height:404px;
	 background:#fff;
}
 div.slideshow span.image-wrapper {
	display: block;
	width: 940px;
	height: 384px;
	position:absolute;
	left:10px;
	top:10px;
}
 div.slideshow a.advance-link {
	display: block;
	width: 940px;
	height: 384px; /* This should be set to be at least the height of the largest image in the slideshow */
	padding: 0;
	margin: 0;
}
 div.slideshow a.advance-link img {
	padding:0;
	margin:0;
	display:block;
	position:absolute;
	left:0;
	top:0;
}
 div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
 div.slideshow img {
}
 div.download {
	float: right;
}
 div.caption-container {
	position: absolute;
	top: 0;
	left: 0;
	width: 596px;
	height: 151px;
}
 span.image-caption {
	display: block;
	position: absolute;
	width: 596px;
	height: 151px;
	top: 0;
	left: 0;
	z-index:10;
}
 div.caption {
	width: 536px;
	height: 128px;
	padding: 23px 30px 0 30px;
	line-height: 18px;
	font-size: 13px;
	color: #fff;
}
 div.caption h5{
	line-height: 18px;
	font-size: 13px;
	color: #fd003f;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
}
 div.caption h6{
	line-height: 18px;
	font-size: 13px;
	color: #fff;
	font-weight:normal;
	margin: 0 0 18px 0
}
 div.image-title {
}
 div.image-desc {
}
 div.navigation {
}
 div#thumbs {
	width: 320px;
	overflow: hidden;
	padding: 0px 0px 0 0;
	margin:0 auto;
}
 ul.thumbs {
	margin:0;
	padding: 0;
	width:100%;
	height:auto;
	overflow:visible;
}
ul.thumbs li {
	float:left;
	margin: 0 20px 20px 0;
	overflow: hidden;
	padding: 10px;
	background:#fff;
	border:1px solid #e5e5e5;
	vertical-align:top;
}
ul.thumbs li.last {margin-right:0;}
ul.thumbs li.last2 {margin-bottom:0;}
 ul.thumbs li img {
	border: none;
}
 a.thumb:focus {
	outline: none;
}
 div.pagination {
	clear: both;
	text-align:center;
	position:relative;
	z-index:10;
}
 div.top.pagination {
	display:none;
}
 div.navigation div.bottom {
	 display:none;
}
 div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	padding:0 4px;
	font-weight:bold;
	color:#fff;
}
 div.pagination a:hover {
	text-decoration: none;
	color:#ffeaa8;
}
 div.pagination span.current {
	color:#ffeaa8;
}
 div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}
/* -- gallery end --*/

/***** contact form *****/
#contact-form {display:block;}
	#contact-form label {
		display:block; 
		height:30px; 
		overflow:hidden;
	}
	#contact-form input {
		float:left; 
		width:362px; 
		font-size:12px; 
		line-height:20px;
		color:#303030;
		padding:5px 10px; 
		margin:0; 
		font-family: Georgia, "Times New Roman", Times, serif; 
		border:none; 
		background:#fff;
		outline:none;
	}
	#contact-form .message {height:194px;}
	#contact-form textarea {
		height:184px; 
		width:840px; 
		font-size:12px; 
		line-height:20px;
		color:#303030;
		padding:5px 10px; 
		margin:0; 
		font-family:Georgia, "Times New Roman", Times, serif; 
		border:none; 
		background:#fff;
		overflow:auto;
		outline:none;
	}
.text-form {
	float:left; 
	display:block; 
	font-size:14px;
	line-height:32px;
	width:80px; 
	color:#303030;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.buttons {text-align:right; padding-top:10px;}
.buttons a {margin-left:10px; padding:0 40px;}
/****************************footer************************/
footer {
	width:100%; 
	height:120px;
	padding-bottom: 0px;
	position:relative;
	overflow:hidden;
 
	z-index:99;
	 
}
.footer-bg {
	width:100%;
	height:100%;
	background:#000;
}

.footer-text {
	float:left;
	display:block;
	padding-top:36px;
}

.list-services {
	padding:40px 0px 0 0;
	float:right;
}
	.list-services li {
		float:left; 
		padding:0 0 0 8px;
		font-size:26px;
		line-height:20px;
		color:#fff;
		letter-spacing:-1px;
		position:relative;
		z-index:99;
	}
	
  ul.hr {
    margin: 0; /* Обнуляем значение отступов */
    padding: 4px; /* Значение полей */
   }
   ul.hr li {
    display: inline; /* Отображать как строчный элемент */
    margin-right: 5px; /* Отступ слева */
    
    padding: 3px; /* Поля вокруг текста */
   }		
   ul.hr li  a{
   color:#fff;
   text-decoration:none;
   
   }	
 ul.hr li  a:hover{
   color:#cb6910;
   text-decoration:underline;
   
   }
 
   
#easyTooltip{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:6px;
	border:1px solid #fff;
	background:#1e1e1e;
	color:#fff;
	font-size:11px;
	position:relative;
	z-index:99;
}


	
/*********extra***********/
.block {height:114px;}
.extra {

	min-height:100%; 
	height:auto !important; 
	height:100%; 
	margin: 0 auto -114px; 
	position:relative;
	overflow:hidden;
} 
html, body {height:100%;}



/* SuperBox */
.superbox-list {
	display:inline-block;
	*display:inline;
	zoom:1;
	width:12.5%;
}
.superbox-img {
	max-width:100%;
	width:100%;
	cursor:pointer;
	border:1px solid #222;
}
.superbox-show {
	text-align:center;
	position:relative;
	background:#333;
	box-shadow:inset 0 1px 5px #111;
	-webkit-box-shadow:inset 0 1px 5px #111;
	-moz-box-shadow:inset 0 1px 5px #111;
	width:100%;
    float:left;
	padding:0px;
	display:none;
	
}
.superbox-current-img {
	max-width:100%;
	box-shadow:0 1px 4px #222;
	border:1px solid #222;
}
.superbox-img:hover {
	opacity:0.8;
}
.superbox-float {
	float:left;
}
.superbox-close {
	opacity:0.7;
	cursor:pointer;
	position:absolute;
	top:15px;
	right:15px;
	background:url(../img/close.gif) no-repeat center center;
	width:35px;
	height:35px;
}
.superbox-close:hover {
	opacity:1;
}
@media only screen and (min-width: 320px) {
	.superbox-list {
		width:50%;
	}
}
@media only screen and (min-width: 486px) {
	.superbox-list {
		width:25%;
	}
}
@media only screen and (min-width: 768px) {
	.superbox-list {
		width:16.66666667%;
	}
}
@media only screen and (min-width: 1025px) {
	.superbox-list {
		width:12.5%;
	}
}